[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RFS: maven-hpi-plugin 1.79-1 (new)

Hi Team

I am looking for a sponsor for my new package "maven-hpi-plugin".

* Package name    : maven-hpi-plugin
  Version         : 1.79-1
* URL             : http://jenkins-ci.org/maven-hpi-plugin
* License         : Apache-2.0
  Section         : Java

The upload would fix this bug: http://bugs.debian.org/634656

This plugin is now also required to build Jenkins core and is needed
to support the next upstream LTS release of Jenkins.

I have uploaded to git.debian.org:
 - ssh://git.debian.org/git/pkg-java/maven-hpi-plugin.git
 - http://git.debian.org/?p=pkg-java/maven-hpi-plugin.git

It would be great if someone could review and upload this package for me.

It would also be great if the DMUA field could be set so I can upload this
package in the future.



Reply to: